.subheader-maintitle a{
    text-decoration:none;
    color:#fff;
}
.subheader-maintitle a:hover{
    text-decoration:underline;
    color:#fff;
}
.ph-content-wrap{
    background:url('https://www.apexdmit.com/images/banner1.jpg');
    background-size: 100% auto;
    background-repeat: no-repeat, no-repeat;
    background-position: center, center;
}
.custom table tr td{
    border:1px solid #fff ;
    padding:5px;
    vertical-align:top;
    text-align:justify;
}

.custom table tr td img{
    width:100%;
}

.custom p{
    text-align:justify;
}
@media (max-width: 767px){
    .mobile {
        margin-top: 15px !important;
    }
    .ph-content-wrap {
        padding-bottom: 0px;
        padding-top: 0px;
        height: 60px;
    }
    .action_box{
        background-color:#fff;
    }
    .bottom35 .job-expired {
        margin-top:0px !important;
        float:left;
    }
}

.news_item{
    margin-bottom:30px;
}
.site-logo-img{
    height:auto important;

}
.action_box{
    background-color:#fff;
}


/* =============================
  6. Career area start
==============================*/
body,.content{
    /*background: #F8F8F8!important;*/
}
.header__style {
    box-shadow: 0 0px 12px 0 rgb(0 0 0 / 10%);
}
.col-md-9.property_block {
    width: 100%;
}
.row.gy-5.gx-lg-5.paginations-career {
    text-align: center;
}
.pagination > .active > a{
    background: white!important;
    color: black!important;
    border-color: #0099cc!important;
    border-radius: 6px!important;
    margin-right: 5px!important;
    margin-left: 5px!important;
    font-weight: 700!important;
}
.pagination > li > a{
    background: white!important;
    color: black!important;
    border-radius: 6px!important;
    margin-right: 5px!important;
    margin-left: 5px!important;
    font-weight: 700!important;
}
.col-md-7.col-sm-12.career-left-sections p{
    text-align: justify;
}

/*-------------Career Sections CSS-----------------*/

.career-top-sections.row {
    /*padding: 95px 66px;*/
    /*padding: 50px 66px 85px 66px;*/
    /*padding: 10px 66px 42px 66px;*/
}
/*.content.main_content.container {*/
/*  width: 97%;*/
/*}*/

.career-left-sections {
    margin-top: 35px;
    /*padding-right: 44px;*/
}
img.career-right-side-img {
     transform: translate(10%, 10%);
}
.career-top-sections.row h1 {
    color: #393F59;
    font-style: normal;
    font-weight: 700;
    font-size: 27px;
    text-transform: capitalize!important;
    line-height: 50px;
    text-align: left;
    margin-bottom: 10px;
}
.career-top-sections.row p{
    color: #585858;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 33px;
}
.join-header-options {
    text-align: center;
}
.join-header-options h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    line-height: 20px;
    text-transform: uppercase!important;
    color: #585858;
    margin-bottom: 35px;
}
.join-header-options p {
    font-weight: 400;
    font-size: 18px;
    line-height: 35px;
    text-align: center;
    color: #585858;
    padding: 2px 190px;
}

.career-card .title-block {
    display: flex;
}

.career-card-wrapper {
    padding: 10px 130px;
}

.career-card.row {
    background: #FFFFFF;
    padding: 25px 12px;
    display: flex;
    margin-bottom: 25px;
    align-items: center;
    border-radius: 10px;
    box-shadow: 0 0px 20px 0 rgb(0 0 0 / 10%);
}

button.apply_now_btn {
    align-items: center;
    justify-content: center;
    background: #0099cc;
    color: #fff;
    font-size: 14px;
    min-width: 110px;
    text-align: center;
    padding: 8.5px 54px;
    border-radius: 6px;
    transition: all .24s;
    border: none;
}
span.shift-night {
    background: #ddddddcf;
    border-radius: 5px;
    padding: 6px 30px;
    /* font-family: 'Roboto'; */
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 16px;
    color: #5A5A5A;
    margin-right: 10px;
}
.btn-wrapping {
    margin-top: 25px;
    text-align: left;
}

span.dead-line {
    font-style: normal;
    font-weight: 600;
    border-radius: 5px;
    font-size: 18px;
    line-height: 16px;
    color: #5A5A5A;
    padding: 6px 20px;
    background: #F4F4F4;
}
.career-card .title-block h3 {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 16px;
    color: #393F59;
    margin-left: 20px;
}
.nav__content{
    flex-basis: 70%!important;
}

/*---apply form*/
.apply-sections .apply-top-sections.row {
    padding: 0px 150px 0px 0px;
}
.apply-sections .apply-top-sections.row h1 {
    color: #393F59;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    /* text-transform: uppercase!important; */
    line-height: 20px;
    margin-bottom: 26px;
}
.apply-sections .apply-top-sections.row p {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #585858;
}
.apply-sections .pl-0{
    padding-left: 0px!important;
}
.apply-sections .radio__group {
    margin-top: 3px;
}
.apply-sections .custom_input__group input{
    margin-top: 3px;
    padding: 6px 10px;
    background: #F4F4F4;
    border: 1px solid #E3E3E3;
    outline: none!important;
    margin-right: 5px;
}
.apply-sections .custom_input__group label{
    font-size: 15px!important;
}
.apply-sections .custom_input__group {
    margin-top: 25px;
}
.apply-sections .others {
    display: flex;
}
.apply-sections .others input{
    border: none;
    border-radius: 0;
    background: #f8f8f8;
    border-bottom: 1px solid #E0E0E0;
    width: 79%;
    margin-left: -2px;
    margin-top: 1px;
}
.apply-sections .botom-sections {
    margin-left: 20px;
}

.bg-image {
    position: absolute;
    right: 0;
    top: 23%;
}

.apply-top-sections.row {
    position: relative;
}

@media only screen and (max-width: 767px) {
    .apply-top-sections.row {
        position: unset;
    }
    .bg-image {
        display:none;
    }
    .col-md-4.col-sm-12.imge-block-sections {
        display: none;
    }
    .apply-sections .apply-top-sections.row{
        padding: 0;
    }
    .career-card-wrapper,.career-top-sections.row,.join-header-options p{
        padding: 18px;
    }
    .join-header-options h1{
        margin-top: 46px;
    }
    .property-single-page #credit .button-blue, p{
        margin: 0;
    }
    .join-header-options p{
        line-height: 30px;
        font-size: 16px;
        margin-bottom: 22px;
    }
    .career-card.row{
        display: inherit!important;
    }
    .btn-wrapping {
        margin-bottom: 20px;
        display: flex;
        flex-direction: column;
        margin-top: 5px;
    }
    span.shift-night{
        padding: 10px 22px;
        margin-bottom: 12px;
        margin-right: 0px;
        margin-top: 14px;
    }
    span.dead-line{
        padding: 10px 22px;
    }
    .career-card .title-block h3{
        font-style: normal;
        font-weight: 700;
        font-size: 19px;
        line-height: 26px;
        color: #393F59;
        margin-left: 16px;
        margin-top: 0px;
    }
    button.apply_now_btn{
        padding: 11.5px 30px;
        width:100%;
    }
    .career-left-sections{
        padding-right:0px;
        margin-top: 0px;
    }
    img.career-right-side-img {
        transform: translate(4%, -15%);
    }
    .career-top-sections.row h1{
        font-size: 26px;
    }
}

.col-md-9.property_block.page\/about-us\.html {
    min-height: 533px;
}

/*-----Details Pages-------------*/
/*#########################################*/
/*#########################################*/
/*#########################################*/
#detailsPageSections .col-md-9.property_block {
    width: 100%;
}

#detailsPageSections .details-top-sections{
    text-align: center;
    max-width: 800px;
    padding: 20px 0;
    display: block;
    margin: 0 auto;
    padding-top:0px;
}
#detailsPageSections .details-top-sections h4.main-title {
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    text-align: left;
    color: #585858;
}
#detailsPageSections .details-top-sections p.deadline {
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    text-align: left;
    color: #808080;
    margin-top: 30px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
#detailsPageSections .main-content-releated-job{
    color: #000000;
    max-width: 800px;
    padding: 20px 0;
    display: block;
    margin: 0 auto;
    color: #515357;
    font: normal 500 18px/1.8 Lato;
}
#detailsPageSections h1{
    font-weight: 500;
    font-size: 26px;
    color: #393F59;
}
#detailsPageSections .apply-now-btn-sections {
    padding: 26px 0px 32px 0px;
    text-align: center;
}
#detailsPageSections .main-content-releated-job ul {
    list-style: unset!important;
}
#detailsPageSections .main-content-releated-job ul li{
    text-align: left;
}
#detailsPageSections .positions_apply_title {
    display: table-cell;
    width: 80%;
}
#detailsPageSections .apply-now-btn-div {
    display: table-cell;
    width: 100%;
}
#detailsPageSections .apply-now-btn-div button {
    padding: 9.5px 19px!important;
}
#detailsPageSections .content.main_content.container {
    width: 100%;
    padding: 0;
}
#detailsPageSections .wprapping-header {
    background: #f7f7f7!important;
    padding-top: 30px;
}
.job__descriptions{
    background: #ffffff!important;
}
#detailsPageSections .main-content-releated-job p {
    margin: 0;
}
@media only screen and (max-width: 767px) {
    #detailsPageSections .content.main_content.container {
        width: 100%;
        padding: 3px 14px 4px 14px;
    }
    #detailsPageSections .apply-now-btn-div {
        display: none;
    }
    .main-content-releated-job {
        padding: 15px!important;
    }
    .positions_apply_title {
        padding: 15px;
    }
    #detailsPageSections .wprapping-header{
        padding-top: 0px!important;
    }
    #detailsPageSections .apply-now-btn-sections {
        padding: 26px 16px 0px 16px!important;
    }
}
/*------------Form Submission--------------*/
#formSubmitPage .errorMessage {
    color: red;
    font-size: 13px;
}
#formSubmitPage select#ApplicantForm_job_id {
    width: 100%;
    background: #c4c4c40d;
}
#formSubmitPage input.btn.btn-primary.submit-button {
    padding: 0px;
    line-height: 0;
    min-height: 37px;
    margin-top: 2px;
}
#formSubmitPage span.required {
    color: red;
}
#formSubmitPage .radio__single {
    display: flex;
    justify-content: flex-start;
}

#formSubmitPage .apply-sections .apply-top-sections.row h1 {
    text-align: left;
}
form#apply-form {
    text-align: left;
}

#formSubmitPage .apply-sections .apply-top-sections.row {
    padding: 0!important;
}

#formSubmitPage .apply-sections .radio__group {
    margin-top: 3px;
    display: flex;
}
#formSubmitPage .col-md-12.apply-sections {
    padding: 62px 0px;
}
#formSubmitPage .apply-sections .custom_input__group label {
    font-weight: unset;
}
#formSubmitPage  input#resume {
    width: 100%;
}
#formSubmitPage  input#email {
    width: 100%;
}
#formSubmitPage  button.apply_now_btn {
    width: 100%;
    padding: 8.5px 50px;
}
.error-border {
    border: 1px solid #bb3232!important;
}
div.flash-success {
    background: #0099cc;
    color: #264409;
    border-color: #0099cc;
    padding: 15px;
    color: white;
}


.radio__single input[type="radio"]{
    width:30px;
    height: 30px;
}

/*--------Raio Button Check-------------*/
/*.radio__group {*/
/*    display: flex;*/
/*}*/

/*.radio__single {*/
/*    display: flex;*/
/*    align-items: center;*/
/*}*/

/*.radio__single input[type="radio"] {*/
/*    width: 30px;*/
/*    height: 30px;*/
/*    appearance: none;*/
/*    -webkit-appearance: none;*/
/*    /*border-radius: 50%;*/*/
/*    outline: none;*/
/*    border: 2px solid #ccc;*/
/*    margin-right: 10px;*/
/*    cursor: pointer;*/
/*}*/

/*.radio__single input[type="radio"]:checked {*/
/*    background-color: #0099cc;*/
/*    border-color: #0099cc;*/
/*}*/

/*.radio__single label {*/
/*    font-size: 16px;*/
/*    cursor: pointer;*/
/*    margin: 0;*/
/*}*/
